## audacious-plugins-dmo 4.1

=== debian/changelog ===
audacious-plugins-dmo (1:4.1-dmo2) unstable; urgency=medium

  * Disable OpenGL Spectrum Analyzer on armel and armhf
    (Doesn't build with Qt).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Feb 2021 12:08:32 +0100

audacious-plugins-dmo (1:4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Feb 2021 10:03:46 +0100

audacious-plugins-dmo (1:4.0.5-dmo5) unstable; urgency=medium

  * Add qtbase5-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jan 2021 16:02:56 +0100

audacious-plugins-dmo (1:4.0.5-dmo4) unstable; urgency=medium

  * Build with libaudqt2

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jan 2021 15:43:26 +0100

audacious-plugins-dmo (1:4.0.5-dmo3) unstable; urgency=medium

  * Build with libsidplayfp5

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Nov 2020 14:32:34 +0100

audacious-plugins-dmo (1:4.0.5-dmo2) unstable; urgency=medium

  * Build with libadplug-2.3.3-0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jul 2020 08:57:03 +0200

audacious-plugins-dmo (1:4.0.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Jul 2020 08:28:59 +0200

audacious-plugins-dmo (1:4.0.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jun 2020 07:53:46 +0200

audacious-plugins-dmo (1:4.0.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Apr 2020 10:08:26 +0200

audacious-plugins-dmo (1:4.0.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Apr 2020 23:55:46 +0200

audacious-plugins-dmo (1:4.0.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Apr 2020 08:55:40 +0200

audacious-plugins-dmo (1:4.0-dmo3) unstable; urgency=medium

  * Add libopenmpt-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Mar 2020 09:33:22 +0200

audacious-plugins-dmo (1:4.0-dmo2) unstable; urgency=medium

  * Add Debian Xmms skin.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Mar 2020 10:51:39 +0100

audacious-plugins-dmo (1:4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Mar 2020 09:26:25 +0100

audacious-plugins-dmo (1:3.10.1-dmo4) unstable; urgency=medium

  * Build with libfluidsynth2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Dec 2019 08:45:59 +0100

audacious-plugins-dmo (1:3.10.1-dmo3) unstable; urgency=medium

  * Build against libadplug-2.3.1-0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Oct 2019 00:10:39 +0200

audacious-plugins-dmo (1:3.10.1-dmo2) unstable; urgency=medium

  * Rebuild against libcdio19

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jun 2019 07:31:17 +0200

audacious-plugins-dmo (1:3.10.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Dec 2018 09:22:47 +0100

audacious-plugins-dmo (1:3.10-dmo2) unstable; urgency=medium

  * Disable sndio explicitly.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Aug 2018 08:48:13 +0200

audacious-plugins-dmo (1:3.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Aug 2018 09:09:02 +0200

audacious-plugins-dmo (1:3.9-dmo5) unstable; urgency=medium

  * Rebuild agasint ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Apr 2018 02:37:46 +0200

audacious-plugins-dmo (1:3.9-dmo4) unstable; urgency=medium

  * Rebuild against libcue2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Apr 2018 09:22:10 +0200

audacious-plugins-dmo (1:3.9-dmo3) unstable; urgency=medium

  * Rebuild against libcdio18

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jan 2018 15:08:42 +0100

audacious-plugins-dmo (1:3.9-dmo2) unstable; urgency=medium

  * Rebuild against libcdio17

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Nov 2017 08:31:59 +0100

audacious-plugins-dmo (1:3.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Aug 2017 15:27:59 +0200

audacious-plugins-dmo (1:3.8.2-dmo2) unstable; urgency=medium

  * Rebuild against libcdio16 and libcdio-cdda2

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Aug 2017 18:57:18 +0200

audacious-plugins-dmo (1:3.8.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Jan 2017 08:51:57 +0100

audacious-plugins-dmo (1:3.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Dec 2016 18:59:01 +0100

audacious-plugins-dmo (1:3.8-dmo2) unstable; urgency=medium

  * Rebuild against liblirc-client0

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Nov 2016 08:05:41 +0100

audacious-plugins-dmo (1:3.8-dmo1) unstable; urgency=medium

  * Sudo apt-get update.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Sep 2016 16:09:35 +0200

audacious-plugins-dmo (1:3.7.2-dmo2) unstable; urgency=medium

  * Rebuild against new libaudgui3 and andlibaudtag2 packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Apr 2016 09:02:55 +0200

audacious-plugins-dmo (1:3.7.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Mar 2016 08:00:37 +0200

audacious-plugins-dmo (1:3.7.1-dmo3) unstable; urgency=medium

  * Rebuild against libsndio6.1


