=== debian/control ===
Source: audacious-plugins-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.audacious-media-player.org/
Standards-Version: 4.5.1
Build-Conflicts: libroar-dev
Build-Depends: debhelper-compat (= 13), audacious-dev (>= 1:4.1~), meson,
 libasound2-dev (>= 1.0) [linux-any], libavcodec-dev, libsoxr-dev,
 libavformat-dev (>= 10:3.0~), libavutil-dev, libbinio-dev (>= 1.4+dfsg1-4.1),
 libbs2b-dev, libcairo2-dev (>= 1.2.4), libcddb2-dev (>= 1.2.1),
 libcdio-cdda-dev (>= 0.70), libcue-dev (>= 2.0~), libcurl4-gnutls-dev,
 libflac-dev (>= 1.1.3), libfluidsynth-dev (>= 1.0.6) [linux-any],
 libjack-jackd2-dev, liblirc-dev, libmad0-dev, libmms-dev (>= 0.3),
 libopenmpt-dev, libmp3lame-dev, libmpg123-dev, libmtp-dev (>= 0.1.3),
 libneon27-gnutls-dev, libnotify-dev, libogg-dev (>= 1.0), libfaad-dev,
 libpulse-dev (>= 0.9) [linux-any], libwavpack-dev (>= 4.31),
 libresid-builder-dev, libsamplerate0-dev (>=0.0.15), libvorbis-dev,
 libsdl2-dev, libxcomposite-dev, libshout-dev, libsndfile1-dev (>= 0.19),
 libsidplay2-dev | libsidplay1-dev, libsidplayfp-dev (>= 1.8.1~),
 libadplug-dev (>= 2.3.1~), qtbase5-dev, libgtk2.0-dev

Package: audacious-plugins
Architecture: any
Multi-Arch: same
Depends: audacious-plugins-data (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Recommends: audacious (>= 2.4.3)
Breaks: audacious (<< 2.4.3), audacious-plugins-extra (<< 1.3.5-4)
Replaces: audacious (<< 2.4.3), audacious-plugins-extra
Description: Base plugins for audacious.
 Audacious is a fork of beep-media-player which supports winamp skins and
 many codecs.
 .
 In the default install, the following codecs are supported:
 .
  * MP3
  * Ogg Vorbis
  * AAC and AAC+
  * FLAC
  * Windows Media (WMA)
  * Many module formats and much more!
 .
 Additionally, Audacious is extendable through plugins, and contains other
 useful features like LIRC support.
 .
 This package contains the plugins for Audacious.
  * Audio CD reading
  * ALAC support
  * WAVE support
  * ALSA output
  * OSS output
  * Disk writer output
  * And many more!

Package: audacious-plugins-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: audacious-plugins
Breaks: audacious-plugins (<= 3.2-2~)
Replaces: audacious-plugins (<= 3.2-2~)
Description: Data files for Audacious plugins.
 Audacious is a fork of beep-media-player which supports winamp skins and
 many codecs.
 .
 This package contains internationalized messages and skins for Audacious
 plugins.
