=== debian/rules ===
#!/usr/bin/make -f

ifeq "$(DEB_HOST_ARCH)" "armel"
	confflags += -Dgl-spectrum=false
endif

ifeq "$(DEB_HOST_ARCH)" "armhf"
	confflags += -Dgl-spectrum=false
endif

%:
	dh $@ -Smeson --without autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
	-Dsndio=false \
	-Dstreamtuner=false \
	$(confflags)

#	exit 1
