## audacious-plugins-dmo 4.3.1

=== debian/changelog ===
audacious-plugins-dmo (1:4.3.1-dmo3) unstable; urgency=medium

  * Back to gtk2. gtk3 is still optional for now.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 May 2023 00:59:37 +0200

audacious-plugins-dmo (1:4.3.1-dmo2) unstable; urgency=medium

  * Build with GTK3.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 May 2023 00:39:50 +0200

audacious-plugins-dmo (1:4.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Apr 2023 08:09:49 +0200

audacious-plugins-dmo (1:4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Mar 2023 08:07:48 +0100

audacious-plugins-dmo (1:4.2-dmo3) unstable; urgency=medium

  * Build with ffmpeg 6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 10:37:08 +0100

audacious-plugins-dmo (1:4.2-dmo2) unstable; urgency=medium

  * Build with libflac12

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Oct 2022 13:25:19 +0200

audacious-plugins-dmo (1:4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Jul 2022 06:55:20 +0200

audacious-plugins-dmo (1:4.1-dmo6) unstable; urgency=medium

  * Build with ffmpeg 5.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 15:49:27 +0200

audacious-plugins-dmo (1:4.1-dmo5) unstable; urgency=medium

  * Fix build with latest ffmpeg 4.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 May 2022 09:14:53 +0200

audacious-plugins-dmo (1:4.1-dmo4) unstable; urgency=medium

  * Build with libfluidsynth3

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Nov 2021 00:53:58 +0100

audacious-plugins-dmo (1:4.1-dmo3) unstable; urgency=medium

  * Build with libsidplayfp6

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Oct 2021 00:38:30 +0200
