=== debian/control ===
--- 
+++ 
@@ -3,23 +3,25 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
-Homepage: http://www.audacious-media-player.org/
-Standards-Version: 4.5.1
+Homepage: https://www.audacious-media-player.org/
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Build-Conflicts: libroar-dev
-Build-Depends: debhelper-compat (= 13), audacious-dev (>= 1:4.1~), meson,
+Build-Depends: debhelper-compat (= 13), audacious-dev (>= 1:4.3.1~), meson,
  libasound2-dev (>= 1.0) [linux-any], libavcodec-dev, libsoxr-dev,
  libavformat-dev (>= 10:3.0~), libavutil-dev, libbinio-dev (>= 1.4+dfsg1-4.1),
  libbs2b-dev, libcairo2-dev (>= 1.2.4), libcddb2-dev (>= 1.2.1),
  libcdio-cdda-dev (>= 0.70), libcue-dev (>= 2.0~), libcurl4-gnutls-dev,
- libflac-dev (>= 1.1.3), libfluidsynth-dev (>= 1.0.6) [linux-any],
+ libflac-dev (>= 1.4.1~), libfluidsynth-dev (>= 1.0.6) [linux-any],
  libjack-jackd2-dev, liblirc-dev, libmad0-dev, libmms-dev (>= 0.3),
  libopenmpt-dev, libmp3lame-dev, libmpg123-dev, libmtp-dev (>= 0.1.3),
  libneon27-gnutls-dev, libnotify-dev, libogg-dev (>= 1.0), libfaad-dev,
  libpulse-dev (>= 0.9) [linux-any], libwavpack-dev (>= 4.31),
  libresid-builder-dev, libsamplerate0-dev (>=0.0.15), libvorbis-dev,
  libsdl2-dev, libxcomposite-dev, libshout-dev, libsndfile1-dev (>= 0.19),
- libsidplay2-dev | libsidplay1-dev, libsidplayfp-dev (>= 1.8.1~),
- libadplug-dev (>= 2.3.1~), qtbase5-dev, libgtk2.0-dev
+ libsidplay2-dev | libsidplay1-dev, libsidplayfp-dev (>= 2.3.0~),
+ libadplug-dev (>= 2.3.1~), qtbase5-dev, libgtk2.0-dev, libpipewire-0.3-dev,
+ qtmultimedia5-dev, libqt5opengl5-dev, libopusfile-dev, libqt5x11extras5-dev
 
 Package: audacious-plugins
 Architecture: any
