## audacious-plugins-dmo 4.5

=== debian/changelog ===
audacious-plugins-dmo (1:4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Jul 2025 08:45:25 +0200

audacious-plugins-dmo (1:4.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Nov 2024 07:59:53 +0100

audacious-plugins-dmo (1:4.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Sep 2024 09:00:37 +0200

audacious-plugins-dmo (1:4.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jun 2024 01:44:36 +0200

audacious-plugins-dmo (1:4.3.1-dmo5) unstable; urgency=medium

  * Build with ffmepg 7.0
  * Rebuild for time_t (libmpg123-0t64)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Apr 2024 08:43:08 +0200

audacious-plugins-dmo (1:4.3.1-dmo4) unstable; urgency=medium

  * Build with Qt6
  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 09:31:03 +0100
