=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.audacious-media-player.org/
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Build-Conflicts: libroar-dev
-Build-Depends: debhelper-compat (= 13), audacious-dev (>= 1:4.3.1~), meson,
+Build-Depends: debhelper-compat (= 13), audacious-dev (>= 1:4.5~), meson,
  libasound2-dev (>= 1.0) [linux-any], libavcodec-dev, libsoxr-dev,
  libavformat-dev (>= 10:3.0~), libavutil-dev, libbinio-dev (>= 1.4+dfsg1-4.1),
  libbs2b-dev, libcairo2-dev (>= 1.2.4), libcddb2-dev (>= 1.2.1),
@@ -20,8 +20,8 @@
  libresid-builder-dev, libsamplerate0-dev (>=0.0.15), libvorbis-dev,
  libsdl2-dev, libxcomposite-dev, libshout-dev, libsndfile1-dev (>= 0.19),
  libsidplay2-dev | libsidplay1-dev, libsidplayfp-dev (>= 2.3.0~),
- libadplug-dev (>= 2.3.1~), qtbase5-dev, libgtk2.0-dev, libpipewire-0.3-dev,
- qtmultimedia5-dev, libqt5opengl5-dev, libopusfile-dev, libqt5x11extras5-dev
+ libadplug-dev (>= 2.3.1~), qt6-base-dev, libgtk-3-dev, libpipewire-0.3-dev,
+ libopusfile-dev, libjson-glib-dev, libmodplug-dev, qt6-multimedia-dev,
 
 Package: audacious-plugins
 Architecture: any
