## audacious-plugins-dmo 4.5.1

=== debian/changelog ===
audacious-plugins-dmo (1:4.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Sep 2025 08:02:13 +0200

audacious-plugins-dmo (1:4.5-dmo3) unstable; urgency=medium

  * Build with ffmpeg 8

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Aug 2025 16:26:24 +0200

audacious-plugins-dmo (1:4.5-dmo2) unstable; urgency=medium

  * Build with libsdl3-0 and libxml2-16

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Aug 2025 17:54:04 +0200
