=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 	-Dsndio=false \
+	-Dgtk=true \
+	-Dqt=true \
 	-Dstreamtuner=false \
 	$(confflags)
