=== debian/watch ===
version=4

https://distfiles.audacious-media-player.org/audacious-plugins-([^-]*)@ARCHIVE_EXT@
